/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         // insert code to be run when the symbol is created here
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${bt_leche}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("info_leche").show();
         sym.$("cerrar_leche").show();
         
         
         sym.$("info_jugo").hide();
         sym.$("info_jabon").hide();
         sym.$("info_queso").hide();
         sym.$("info_fresas").hide();
         
         
         sym.$("cerrar_jabon").hide();
         sym.$("cerrar_fresas").hide();
         sym.$("cerrar_queso").hide();
         sym.$("cerrar_jugo").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${cerrar_leche}", "click", function(sym, e) {
         sym.$("info_leche").hide();
         sym.$("cerrar_leche").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${cerrar_jabon}", "click", function(sym, e) {
         sym.$("info_jabon").hide();
         sym.$("cerrar_jabon").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bt_jabon}", "click", function(sym, e) {
         sym.$("info_jabon").show();
         sym.$("cerrar_jabon").show();
         
         sym.$("info_jugo").hide();
         sym.$("info_leche").hide();
         sym.$("info_queso").hide();
         sym.$("info_fresas").hide();
         
         sym.$("cerrar_leche").hide();
         sym.$("cerrar_fresas").hide();
         sym.$("cerrar_queso").hide();
         sym.$("cerrar_jugo").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bt_queso}", "click", function(sym, e) {
         sym.$("info_queso").show();
         sym.$("cerrar_queso").show();
         
         sym.$("info_jugo").hide();
         sym.$("info_leche").hide();
         sym.$("info_jabon").hide();
         sym.$("info_fresas").hide();
         
         sym.$("cerrar_leche").hide();
         sym.$("cerrar_jabon").hide();
         sym.$("cerrar_fresas").hide();
         sym.$("cerrar_jugo").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${cerrar_queso}", "click", function(sym, e) {
         sym.$("info_queso").hide();
         sym.$("cerrar_queso").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bt_fresas}", "click", function(sym, e) {
         sym.$("info_fresas").show();
         sym.$("cerrar_fresas").show();
         
         
         sym.$("info_jugo").hide();
         sym.$("info_leche").hide();
         sym.$("info_jabon").hide();
         sym.$("info_queso").hide();
         
         sym.$("cerrar_leche").hide();
         sym.$("cerrar_jabon").hide();
         sym.$("cerrar_queso").hide();
         sym.$("cerrar_jugo").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${cerrar_fresas}", "click", function(sym, e) {
         sym.$("info_fresas").hide();
         sym.$("cerrar_fresas").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bt_jugo}", "click", function(sym, e) {
         sym.$("info_jugo").show();
         sym.$("cerrar_jugo").show();
         
         
         sym.$("info_leche").hide();
         sym.$("info_jabon").hide();
         sym.$("info_queso").hide();
         sym.$("info_fresas").hide();
         
         sym.$("cerrar_leche").hide();
         sym.$("cerrar_jabon").hide();
         sym.$("cerrar_fresas").hide();
         sym.$("cerrar_queso").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${cerrar_jugo}", "click", function(sym, e) {
         sym.$("info_jugo").hide();
         sym.$("cerrar_jugo").hide();

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_info'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_ampliar");
   //Edge symbol end:'bt_ampliar'

})(window.jQuery || AdobeEdge.$, AdobeEdge, "EDGE-5531445");